@charset "utf-8";

@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);

* { padding: 0; margin: 0; border: 0; outline: 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
:focus { outline: 0; }
html { width: 100%; height: 100%; -webkit-text-size-adjust: none; }
body { width: 100%; height: 100%;  font-family:'Noto Sans KR', sans-serif; font-size:14px; }
h1, h2, h3, h4, h5, h6 { display: inline-block; overflow: hidden; font:bold 120% 'Nanum Gothic', sans-serif; }
i, em, address { font-style: normal; }
input, select, textarea, button, label { font-family: inherit; font-size: 100%; vertical-align: middle; outline: none; -webkit-appearance: none; }
textarea { resize: none; }
label { cursor: pointer; }
fieldset, img, iframe { border: none; }
img { vertical-align: top; outline: none; }
a { color: inherit; text-decoration: none; }
menu, li { list-style: none; }
button { font-family: inherit; padding: 0; margin: 0; border: 0; cursor: pointer; vertical-align: middle; }
caption { width: 0; height: 0; font-size: 0; line-height: 0; overflow: hidden; visibility: hidden; }
hr { display: none; }
table { width: 100%; border-spacing: 0; border-collapse: collapse; }
th, td { text-align: left; }
mark { background-color: #e8f4fa; }

::-webkit-input-placeholder { /* WebKit browsers */ font-size: 12px; color:#d0d0d0; text-transform:none; }
 :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ font-size: 12px; color:#d0d0d0; text-transform:none; opacity:1; filter: alpha(opacity=100); }
::-moz-placeholder { /* Mozilla Firefox 19+ */ font-size: 12px; color:#d0d0d0; text-transform:none; opacity:1; filter: alpha(opacity=100); }
 :-ms-input-placeholder { /* Internet Explorer 10+ */ font-size: 12px; color:#d0d0d0; text-transform:none; }

 /* SLIDE PAGEING || banner css */
.bx-wrapper { display:block; overflow:hidden; width:100%; height:270px; }
.bx-wrapper .bx-viewport img { width:100%; }
.bx-wrapper .bx-controls .bx-pager { position:absolute; display:block; overflow:hidden; width:100%; height:100%; text-align:center; z-index:100; top:80%; }
.bx-wrapper .bx-controls .bx-pager .bx-pager-item { display:inline-block; overflow:hidden; padding:7px; }
.bx-wrapper .bx-controls .bx-pager .bx-pager-item a { display:inline-block; overflow:hidden; width:12px; height:12px; border-radius:10px; background-color:#eee; text-indent:-9999px; padding:0; }
.bx-wrapper .bx-controls .bx-pager .bx-pager-item a:hover { background-color:#000; }
.bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active { background-color:#aaa; }

.bx-prev { display:block; overflow:hidden; background:url(/GTREE/img/index/a_bx-prev.png) no-repeat left 50%; text-indent:-9999px; opacity:0.5;  }
.bx-next { display:block; overflow:hidden; background:url(/GTREE/img/index/a_bx-next.png) no-repeat right 50%; text-indent:-9999px; opacity:0.5; }
.bx-prev:hover, .bx-next:hover { opacity:1; }

.swiper { width: 100%; height: 100%; }

.swiper-slide { text-align: center; font-size: 18px; background: #fff; /* Center slide text vertically */display: -webkit-box; display: -ms-flexbox;  display: -webkit-flex;  display: flex; -webkit-box-pack: center; -ms-flex-pack: center;  -webkit-justify-content: center; justify-content: center;  -webkit-box-align: center;-ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.swiper-slide img { display: block; height: 950px; object-fit: cover; }
.swiper-button-next, .swiper-button-prev { color:#aaa !important; }
.swiper-pagination>span { background-color:#aaa !important;   }


.btn_top  { position: fixed; bottom: 70px; right: 5px; display: none; overflow: visible; width:40px; z-index: 500; border:0; }
.btn_top img { width:40px; }


/* ��� ���� text*/
.top_notice { position:relative; display:block; overflow:hidden; width:100%; margin:10px 0;  }
.top_notice ul { display:block; overflow:hidden; color:#2c3ea2;  font: 17px 'Pretendard'; line-height:25px; font-weight:500; letter-spacing:-0.8px; }

.memo_box { display:block; overflow:hidden; width:100%; border:2px solid #000; margin:15px 0; padding:10px; }
.memo_box ul { display:block; overflow:hidden; color:#595959; font:bold 13px 'Nanum Gothic'; padding:4px 0; }
.memo_box ul.ul1 { display:block; overflow:hidden; color:#2c3ea2; line-height:20px; color:red; }
.memo_box ul.ul2 { display:block; overflow:hidden; color:#2c3ea2; line-height:20px; color:blue; }


/* �˻��ڽ� */

.SchBox { position:relative; display:block; overflow:hidden; width:100%; padding:10px 0; font:bold 18px 'Pretendard';  }
.SchBox > .sort { position: relative; display: inline-block; overflow: hidden; float: left; height: 40px; margin-right: 10px; }
.SchBox > .orby { position: relative; display: inline-block; overflow: hidden; float: right; height: 33px; }
.SchBox > .sort select { display: inline-block; overflow: hidden; float:left; height: 33px; color: #565656;  font-weight: bold; padding:0 0 0 7px; font: 16px 'Pretendard'; font-weight:400;  border-radius:5px; }
.sort>.select_s { display: inline-block; overflow: hidden; float: left; width:auto; height: 33px; border: 1px solid #aaa; background-color: #fff; margin-right: 10px;  }
.sort>.select_s> select { width:100%; -webkit-appearance:checkbox; padding:0 15px; border-radius:5px; }
.sort .search { display: inline-block; overflow: hidden; float: left; width: auto; height: 40px; border: 1px solid #aaa; background-color: #fff; margin-right: 5px; box-sizing:border-box; }
.sort .search> select { float: left; padding-left:5px; }
.sort .search> select:hover { background-color: #fff; }
.sort .search> input { float: left; border: 0; background: none; }
.sort .search> input:focus { background: none; }
.sort .search>.btn { width:25px; height: 33px; float:left; background-size: 20px; margin-right: 5px;  }
.sort .search>.btn.ico.find { text-indent: -9999px; background: url(/image/btn_magnify_gy01.png) no-repeat center 50%; background-size: 20px;  }
.orby .count { padding-top:10px; font-weight: bold; }

.btn_wri { display: block; overflow: hidden; float: left; margin-top:10px; }
.btn_wri > a.acept { display:inline-block; width:140px; height:40px; background-color:#595959; font: 17px/40px 'Pretendard'; font-weight: 400; color:#fff;  text-align:center; border-radius:5px; }
.btn_wri > a.acept:hover { background-color:#000;  }

/* ������ �� ��� */

.tab { display:block; overflow:hidden; width:100%; }
.tab ul.tabS { display:block; overflow:hidden; width:100%; margin-top:15px; border-bottom:1px solid #233e85;  }
.tab ul.tabS li { display:inline-block; overflow:hidden; float:left; width:180px; background-color:#aaa; color:#fff; border:1px solid #ddd; border-right: none; text-align:center; height:50px; margin-bottom:-1px;  font:bold 17px/50px 'NanumSquare', sans-serif;  cursor:pointer; border-radius:20px 20px 0 0; }
.tab ul.tabS li:last-child { border-right:1px solid #ddd; }
.tab ul.tabS li:hover { font-weight:bold; }
.tab ul.tabS li.on { font-weight:bold; background-color:#233e85; color:#fff;  }
.tab ul.conn { display:block; overflow:hidden; width:100%; padding:30px; padding:10px;  }
.tab ul.conn div.tab1, .tab ul.conn div.tab2, .tab ul.conn div.tab3, .tab ul.conn div.tab4, .tab ul.conn div.tab5, .tab ul.conn div.tab6 { display:none; padding:20px 0; }
.tab ul.conn>div>ul.policy_c { border:1px solid #aaa; height:600px; overflow-y: scroll;  }

/* SELECT */

.select:before { position: absolute; right: 8px; top: 50%; margin-top: -4px; content: ""; display: block; overflow: hidden; width: 5px; height: 5px; border:0; border-top: 0; border-right: 0;  }
.select select { display: block; overflow: hidden; width: 100%;  text-align: left; }

/* INPUT */

.input { display: inline-block; width: 100%; height: 35px; line-height: 30px; color: #303030; font: 16px 'Pretendard'; font-weight:400; border: 1px solid #d0d0d0; background-color: #fff; padding: 0 10px; border-radius:0; }
.input:focus { background-color: #e8f4fa; }
.input:read-only { background-color: #f9f9f9; }
.input:disabled { border-color: #efefef; background-color: #f9f9f9; }
.input::placeholder {  font: 16px 'Pretendard'; font-weight:400; letter-spacing:-0.5px; color:#aaa; }
.input.num { width: 15%; text-align: center; font: 16px 'Pretendard'; font-weight:400; padding: 0; }
.input.num + .txt { padding: 0 10px; }
.input.w50 { width:50px; }
.input.w60 { width:60px; }
.input.w70 { width:70px; }
.input.w80 { width:80px; }
.input.w90 { width:90px; }
.input.w100 { width:100px; }
.input.w150 { width:150px; }
.input.w180 { width:180px; }
.input.w200 { width:200px; }
.input.w300 { width:300px; }
.input.w400 { width:400px; }
.input.wpay { font-weight:bold; }
.input.sel { padding-right:0; line-height:25px; }
.input.file { padding:0; line-height:25px; }
.input.chkbo { -webkit-appearance:checkbox; width:auto; }
.input.chkbo:focus { background-color: #fff; }
.input.hided { width:0px; height:0px; }

.input.w00 { width:0px;  height:0px; border:0; }

/* RADIO & CHECKBOX */
.combo { position: relative; display: inline-block; overflow: hidden; }
.combo label { position: relative; display: block; overflow: hidden; width: 100%; height: 20px; text-align: left; color: #404040; font-size: 12px; padding: 0 10px 0 30px; }
.combo label:before { position: absolute; left: 0; content: ""; display: block; overflow: hidden; width: 20px; height: 20px; border-radius: 50%; background: #b0b0b0 url(/image/ico_check.png) no-repeat 1px -3px; background-size: 24px; }
.combo input { position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: block; width: 100%; height: 100%; opacity: 50; z-index: 1; cursor: pointer; } /*�̷��� ��ü�� ������ input�� ������ ��� ���ļ� ���α׷� ó���� �����*
.combo input { position: relative; display: block; width: 10px; height: 10px; opacity: 50; z-index: 1; cursor: pointer; border:1px solid red; }  /*�����߰�*/
.combo input:checked + label { color: #000; font-weight: bold; }  /*�ش系���� jquery�� ��ü�Ͽ� �����ʾƵ� ����. �ش� ������ �ͽ����� ���� */
.combo input:checked + label:before { background-color: #a8ad00; }  /*�ش系���� jquery�� ��ü�Ͽ� �����ʾƵ� ����. �ش� ������ �ͽ����� ���� */
.combo input:disabled { cursor: default; } /*�ش系���� jquery�� ��ü�Ͽ� �����ʾƵ� ����. �ش� ������ �ͽ����� ���� */
.combo input:disabled + label { opacity: 0.5; filter: opacity(50); } /*�ش系���� jquery�� ��ü�Ͽ� �����ʾƵ� ����. �ش� ������ �ͽ����� ���� */
.combo label.cheon { color: #000; font-weight: bold; }  /*�߰�*/
.combo label.cheon:before { background-color: #a8ad00;  }  /*�߰�*/

.Btitle { position:relative; display:block; overflow:hidden; width:100%; margin-top:15px; border-top:2px solid #000; border-bottom:1px solid #aaa; background-color: #f9f9f9; }
.Btitle ul { display:block; overflow:hidden; width:100%; }
.Btitle ul li { display: inline-block; overflow: hidden; float:left; padding:10px 0; text-align:center; font-size:14px; font-weight:bold;  }
.Btitle ul p { display: none; overflow: hidden; float:left; width:100%; padding:10px 0; text-align:center; font-size:13px; font-weight:bold;  } /*����Ͽ�*/

.Bcon { position:relative; display:block; overflow:hidden; width:100%; }
.Bcon ul { display:block; overflow:hidden; width:100%; border-bottom:1px solid #aaa; }
.Bcon ul li { display: inline-block; overflow: hidden; float:left; padding:10px 0; text-align:center; font-size:12px; }
.Bcon ul li.ss1 { color:#1b90cd; }
.Bcon ul li.ss2 { color:blue; font-weight:bold; }
.Bcon ul li.ss4 { color:red; }
.Bcon ul.m { display:none; } /*����Ͽ�*/

/*�ֽż�ǰ�Ź� ������ ���ܳ�*/
.Bcon2 { position:relative; display:block; overflow:hidden; width:100%; margin:15px 0 20px 0; }
.Bcon2 ul { display:inline-block; overflow:hidden; width:50%;  float:left; padding:10px; border-bottom:1px solid #ddd; }
.Bcon2 ul li { display: inline-block; overflow: hidden; float:left; }
.Bcon2 ul li.m1 { padding-bottom:15px; font:bold 14px 'Nanum Gothic'; }
.Bcon2 ul li.m2 img { width:100%; height:102px; }
.Bcon2 ul li.m3 { padding-left:15px; }
.Bcon2 ul li.m3 div.p_p1 { display:block; overflow:hidden; width:100%; height:70px; line-height:18px; color:#595959; }
.Bcon2 ul li.m3 div.p_p2 { display:block; overflow:hidden; width:100%; margin-top:10px; height:20px; color:#000; font-weight:bold; text-decoration:underline; line-height:20px;  }
/*�ֽż�ǰ�Ź� ������ ���ܳ�*/

.Bconimg { position:relative; display:block; overflow:hidden; width:100%; margin-top:15px;  }
.Bconimg .imgBox { display: inline-block; overflow: hidden; float:left; width:25%; padding:2%; }
.Bconimg .imgBox ul { display:block; overflow:hidden; width:100%; }
.Bconimg .imgBox ul.im { text-align:center; }
.Bconimg .imgBox ul.im img { max-width:100%; }
.Bconimg .imgBox ul.tex { padding-top:10px; white-space: nowrap; text-overflow: ellipsis; }

.Bpg { position:relative; display:block; overflow:hidden; width:100%; padding:15px 0 30px 0; text-align:center; }
.Bpg span { display:inline-block; overflow:hidden; width:auto; height:32px; text-align:center; font:bold 21px/32px 'Pretendard'; margin:0 5px; }
.Bpg span.SEL { color:#698135; border-bottom:2px solid #698135;  }

/* ȸ������������������&���ºκ���input */

.BList { position:relative; display:block; overflow:hidden; width:100%; margin:0 0 30px 0; }

.BList1 { position:relative; display:block; overflow:hidden; width:100%; margin:15px 0 30px 0; border-top:2px solid #000; border-bottom:1px solid #000; background-color: #f5f5f5; }
.BList1 ul {  display:block; overflow:hidden; border-bottom:1px solid #aaa; font-size:12px; }
.BList1 ul li { display: inline-block; overflow: hidden; float:left; }
.BList1 ul li.wh { background-color: #fff; padding:5px 10px 5px 10px; }
/*.BList1 ul li.wh div { display: inline-block; overflow: hidden; float:left; }*/
.BList1 ul li.wh .combo { display: inline-block; overflow: hidden; float:left;  margin:5px 0 0 10px; }
.BList1 ul li.wh .combo label:before { top:0; }
.BList1 ul li.wh .combo label { height: 20px; line-height:20px; }
.BList1 ul li.txt { padding:15px 0 0 10px; }
.BList1 ul li.otxt { padding:13px;  }
.BList1 ul li.otxtwh { padding:13px; background-color: #fff; }
.BList1 ul li.otxtwh2 { padding:0 10px; background-color: #fff; }
.BList1 ul li textarea.write_con { width:100%; height:200px; border:1px solid #ddd; padding:10px; line-height:18px; }
.BList1 ul.redB { border:1px solid red; }

.BList1 ul li.sel1 { background-color:#ddd; font-weight:bold; line-height:22px; }
.BList1 ul li.sel2 { background-color:#fff; color:#595959;  line-height:22px; }
.BList1 ul li.sel1:hover { color:#336699; }
.BList1 ul li.sel2:hover { color:#336699; }


/* ���� ������ ���� */
.BList1_p { position:relative; display:block; overflow:hidden; width:100%; border-top:1px solid #595959; border-bottom:1px solid #000; }
.BList1_p ul { display:flex; align-items:stretch; justify-content:center; align-content:center; flex-wrap:wrap; overflow:hidden; border-bottom:1px solid #aaa;  font: 16px 'Pretendard'; line-height:22px;  }
.BList1_p ul li { display: inline-block; overflow: hidden; float:left; padding:15px 0; text-align:left; line-height:22px; }
.BList1_p ul li.t_r_g { text-align:right; background-color: #f5f5f5; padding-right:10px; }
.BList1_p ul li.t_l_g { text-align:left; background-color: #f5f5f5; padding-left:10px; }
.BList1_p ul li.t_c_g { text-align:center; background-color: #f5f5f5; }
.BList1_p ul li.t_r { text-align:right; }
.BList1_p ul li.t_l { text-align:left; padding-left:10px; }
.BList1_p ul li.t_c { text-align:center;  }
.BList1_p ul li.t_r_g_b { text-align:right; background-color: #f5f5f5; border-right:1px solid #ddd; }
.BList1_p ul li.t_l_g_b { text-align:left; background-color: #f5f5f5; padding-left:10px;  border-right:1px solid #ddd;  }
.BList1_p ul li.t_c_g_b { text-align:center; background-color: #f5f5f5; border-right:1px solid #ddd;  }
.BList1_p ul li.t_r_b { text-align:right; border-right:1px solid #ddd; }
.BList1_p ul li.t_l_b { text-align:left; padding-left:10px; border-right:1px solid #ddd; }
.BList1_p ul li.t_c_b { text-align:center; border-right:1px solid #ddd;  }
.BList1_p ul li textarea.write_con { width:100%; height:200px; border:1px solid #ddd; padding:10px; line-height:18px; }
.BList1_p ul li textarea.write_con2 { width:100%; height:100px; border:1px solid #ddd; padding:10px; line-height:18px; }
.BList1_p ul li.m_m { display:none; }
.BList1_p ul li.editC {  font: 18px 'Pretendard';  }

.BList1_p ul li.ss1 { color:#1b90cd; }
.BList1_p ul li.ss2 { color:blue; font-weight:bold; }
.BList1_p ul li.ss4 { color:red; }
.BList1_p ul.m { display:none; } /*����Ͽ�*/

.BList1_p span.noti1 { font-size:12px; font-weight:bold; color: #6670ad;  }
.BList1_p span.noti2 { padding-top:10px; font-size:11px; font-weight:bold; color: #6670ad;  }

.BList1_p ul li div.combo_b  { display: inline-block; overflow: hidden; float:left; margin-right:10px;  }
.BList1_p ul li div.combo { display: inline-block; overflow: hidden; float:left; }

.BList1_p ul li>p { display:block; overflow:hidden; padding:5px 0; text-align:center; font: 16px 'Pretendard'; }
.BList1_p ul li>p.p1 { text-align:left; font-size:13px; font-weight:bold; padding-right:10px; }
.BList1_p ul li>p.p2 { text-align:left; font-size:12px; padding-right:10px; }
.BList1_p ul li>p.p3 { text-align:center; font-size:12px; }
.BList1_p ul li>p.p4 { text-align:center; font-size:13px; font-weight:bold; }
.BList1_p ul li>p.p5 { border-bottom:1px solid #ddd;  text-align:left; padding-bottom:10px;  }
.BList1_p ul li>p.p6 { text-align:left; padding-top:10px;  }


/*���¿� ����////////////Ȥ�� ����Ʈ�� ���*/
.Bcon_p { position:relative; display:block; overflow:hidden; width:100%; }
.Bcon_p ul { display:flex; align-items:center; border-bottom:1px solid #aaa; height:110px; }
.Bcon_p ul li { display: inline-block; overflow: hidden; float:left; }
.Bcon_p ul li>p { display:block; overflow:hidden; padding:5px 0; text-align:center;  font-size:13px; }
.Bcon_p ul li>p.p1 { font-weight:bold; }
.Bcon_p ul li>p.p2 { font-weight:bold; color: #1b90cd;  }
.Bcon_p ul li>p.p3 { text-align:left; font-size:13px;  }
.Bcon_p ul li>p.p4 { text-align:right; font-size:15px; font-weight:bold; padding-right:10px; }
.Bcon_p ul li>p.p5 { text-align:right; color:#595959; font-weight:bold; padding-right:10px;  }
.Bcon_p ul li>p.p6 { text-align:center;  font-size:15px; color:#595959; font-weight:bold; color:red; }
.Bcon_p ul li>p.p7 { text-align:center;  font-size:15px; color:#595959; font-weight:bold; color:blue; }
.Bcon_p ul li>p.p_m { display:none; }
.Bcon_p ul li img.img01 { width:70px; height:70px; border:1px solid #ddd; }

.Bcon_p ul li>div.m_div { display: block; overflow: hidden; width:100%; height:80px; background-color: #f5f5f5; padding:5px; }
.Bcon_p ul li>div.m_div ul { display:flex; justify-content:space-between; width:100%; height:25px; border-bottom:1px solid #aaa; }
.Bcon_p ul li>div.m_div ul:last-child { border-bottom:0; }
.Bcon_p ul li>div.m_div ul li:nth-child(1) { text-align:left; }
.Bcon_p ul li>div.m_div ul li:nth-child(2) { text-align:right; }

.Bcon_p ul li.ss1 { color:#1b90cd; }
.Bcon_p ul li.ss2 { color:blue; font-weight:bold; }
.Bcon_p ul li.ss4 { color:red; }
.Bcon_p ul.m { display:none; } /*����Ͽ�*/
/* ���� ������ ���� */

.BList2 { position:relative; display:block; overflow:hidden; width:100%; margin:20px 0; border-top:2px solid #000; border-bottom:1px solid #000; }
.BList2 ul { display:block; overflow:hidden; border-bottom:1px solid #aaa; font-size:12px; }
.BList2 ul li { display: inline-block; overflow: hidden; float:left; box-sizing:border-box; }
.BList2 ul.tt { background-color: #f5f5f5; font-size:13px; }
.BList2 ul.tt li { text-align:center; padding:10px 0; border-right:1px solid #aaa; }
.BList2 ul.tt li:last-child { border-right:0; }
.BList2 ul.cc { padding:9px 0 9px 10px; }
.BList2 ul.c2 { background-color: #fff; font-size:12px; }
.BList2 ul.c2 li { text-align:center; padding:9px 0; border-right:1px solid #aaa; }
.BList2 ul.c2 li:last-child { border-right:0; }
.BList2 ul.long li { height:100px; }

.BL_img { position:relative; display:block; overflow:hidden; width:100%; margin:20px 0; border-top:2px solid #000; border-bottom:1px solid #000; }
.BL_img ul { display:block; overflow:hidden; border-bottom:1px solid #aaa; font-size:12px; }
.BL_img ul li { display: inline-block; overflow: hidden; float:left; box-sizing:border-box; }
.BL_img ul.tt { background-color: #f5f5f5; font-size:13px; }
.BL_img ul.tt li { text-align:center; padding:10px 0; border-right:1px solid #aaa; }
.BL_img ul.tt li:last-child { border-right:0; }
.BL_img ul.timg { font-size:12px; padding:10px 0; text-align:center; }
.BL_img ul.timg img { max-width:100%; }
.BL_img ul li.tit { padding-top:25px; line-height:19px; }
.BL_img ul li select { margin-top:16px; }
/*����Ͽ�*/
.BL_img ul.m_m { display:none; font-size:12px; padding:10px 0; text-align:center;  }
.BL_img ul.m_m img { max-width:100%; height:90px; }
.BL_img ul.m_m p  { display:block; overflow:hidden; text-align:left; padding: 7px 0 7px 15px; }

.BL_img_p { position:relative; display:block; overflow:hidden; width:100%; margin:20px 0; border-top:2px solid #000; border-bottom:1px solid #000; }
.BL_img_p ul { display:flex; align-items:center; justify-content:stretch; border-bottom:1px solid #aaa; font-size:12px; }
.BL_img_p ul li { display: inline-block; overflow: hidden; float:left; box-sizing:border-box; }
.BL_img_p ul.tt { background-color: #f5f5f5; font-size:13px; }
.BL_img_p ul.tt li { text-align:center; padding:10px 0; border-right:1px solid #aaa; }
.BL_img_p ul.tt li:last-child { border-right:0; }
.BL_img_p ul li img.timg { height:110px; max-width:100%; }
.BL_img_p ul li.t_c { text-align:center; }
.BL_img_p ul li p { display:inline-block; overflow:hidden; float:left;  text-align:left; padding-left:15px;  }
.BL_img_p ul li p span { display:block; overflow:hidden; padding-bottom:3px; }

.Bview  { position:relative; display:block; overflow:hidden; width:100%; margin:20px 0; border-top:1px solid #000; border-bottom:1px solid #000;  }
.Bview ul { display:block; overflow:hidden; width:100%; font: 16px 'Pretendard'; color:#444;  }
.Bview ul.tit { padding:25px 10px; font-size:20px;  }
.Bview ul.tit span { float:right; }
.Bview ul.name { text-align:right; padding:13px; color:#595959; font-size:17px; background-color: #f8f8f8; }
.Bview ul.fil { padding:10px; font-size:17px; color:#595959; margin-bottom:10px; }
.Bview ul.fil:hover { color:#336699; }
.Bview ul.bb { height:30px; }
.Bview ul.Ctext { line-height:25px; padding:25px; }
.Bview ul.Cimg { padding-bottom:15px; text-align:center;  }
.Bview ul.Rtxt { padding-bottom:15px; text-align:right;  }
.Bview ul.Cimg img, .Bview ul.Cimg video { max-width:100%; text-align:center; }

.Bview ul.Ctext p { padding:5px 0;  }

.Rep { position:relative; display:block; overflow:hidden; width:100%; margin:20px 0;  }
.Rep ul { display:block; overflow:hidden; width:100%; }
.Rep ul.re_wri { margin-bottom:9px; }
.Rep ul.re_wri li { display: inline-block; overflow: hidden; float:left; box-sizing:border-box; height:70px; }
.Rep ul.re_wri li:nth-child(1) { width:90%; border:1px solid #ddd; }
.Rep ul.re_wri li:nth-child(1) textarea { width:100%; padding:10px; }
.Rep ul.re_wri li:nth-child(2) { margin-left:1%; width:9%; text-align:center; background-color: #ddd; font: 16px 'Pretendard'; font-weight:500;line-height:70px;  }
.Rep ul.re_v { margin-bottom:10px; }
.Rep ul.re_v p { display:block; overflow:hidden; width:100%; padding:4px 0; font: 16px 'Pretendard'; font-weight:400; line-height:18px; }
.Rep ul.re_v p a.del { padding:0 5px; margin-left:7px; background-color:#f5f5f5; font: 16px 'Pretendard'; font-weight:400; color:red; border-radius:3px; border:1px solid red; }
.Rep ul.re_v p.p1 { padding:10px 0; font: 18px 'Pretendard'; font-weight:400; }
.Rep ul.re_v p.p2 { border-bottom:1px dashed #f5f5f5; }
.Rep ul.botm { border-bottom:1px solid #aaa;}

.nodata p { position: relative; text-align: center; color: #808080; padding: 100px 0 20px 0; }
.nodata p:before { position: absolute; top: 30px; left: 50%; margin-left: -30px; content: "!"; display: block; overflow: hidden; width: 50px; height: 50px; line-height: 50px; text-align: center; color: #eee; font-size: 50px; font-weight: bold; border: 5px solid #eee; border-radius: 50%; }

.bgg { background-color: #d8ede0; }
.yng input, .yng select, .yng span, .yng a { float:left; margin-right:5px; }
.h_p_d { display: flex; align-items:center; flex-wrap:wrap; }



/* width */

.w5 { width:5%; }
.w10 { width:10%; }
.w15 { width:15%; }
.w20 { width:20%; }
.w25 { width:25%; }
.w30 { width:30%; }
.w35 { width:35%; }
.w40 { width:40%; }
.w45 { width:45%; }
.w50 { width:50%; }
.w55 { width:55%; }
.w60 { width:60%; }
.w65 { width:65%; }
.w70 { width:70%; }
.w75 { width:75%; }
.w80 { width:80%; }
.w85 { width:85%; }
.w90 { width:90%; }
.w100 { width:100%; }
.cp15 { text-align:left !important; padding-left:15px !important; }

.re1 { padding-left:15px !important; }
.re2 { padding-left:25px !important; }
.re3 { padding-left:35px !important; }
.re4 { padding-left:45px !important; }
.re5 { padding-left:55px !important; }
.noti { padding:3px 7px; background-color: #a6cf39; font: 15px 'Pretendard'; color:#fff; margin-right:10px; border-radius:5px; }
.new { padding:0 3px; background-color:#f5f5f5; font-size:11px; color:#da0808; margin-left:7px; font-weight:bold; border-radius:3px; }
.add_noti { padding:0 3px; background-color:#f5f5f5; font-size:11px; margin-left:7px; font-weight:bold;  float:none;  }

/*btn*/
.btn_div { position:relative; display:block; overflow:hidden; width:100%; padding:20px 0 20px 0; text-align:center; }
.btn_div > .acept { display:inline-block; padding:10px 50px; background-color:#233e85; border:1px solid #233e85; font: 17px 'Pretendard'; color:#fff; text-align:center; border-radius:10px; }
.btn_div > .del { display:inline-block; width:140px; height:45px; background-color:#f5f5f5; border:1px solid red; font:bold 17px/45px 'Pretendard'; color:red;  text-align:center; border-radius:10px; }
.btn_div > .bck { display:inline-block; width:140px; height:45px; background-color:#888; border:1px solid #888; font: 17px/45px 'Pretendard';  color:#fff;  text-align:center; border-radius:10px; }
.btn_div > .s_acept { display:inline-block; padding:5px 12px; background-color:#1b90cd; border:1px solid #1b90cd; font:bold 12px 'Nanum Gothic'; color:#fff;  text-align:center; }
.btn_div > input.acept { display:inline-block; width:120px; height:35px; background-color:#658421; border:1px solid #658421; font:bold 13px/35px 'Nanum Gothic'; color:#fff;  text-align:center; }


.footer_btn_01 { text-align: center; font-size:12px; border: 1px solid #a3b5d9; padding: 5px 7px; background-color: #a3b5d9; color: #fff; font-weight:bold; }
.footer_btn_01:hover { color: #595959; } 